summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--build/variables.sh2
-rwxr-xr-xci/clean.sh10
2 files changed, 8 insertions, 4 deletions
diff --git a/build/variables.sh b/build/variables.sh
index bc2854ac..990ac836 100644
--- a/build/variables.sh
+++ b/build/variables.sh
@@ -34,7 +34,7 @@ fdio_pkgs=(
'vpp-lib-16.09-rc1~7_gea60221~b1030.x86_64.rpm'
'vpp_papi-1.0.linux-x86_64.tar.gz'
)
-honeycomb_pkg='honeycomb-1.0.0-1066.noarch.rpm'
+honeycomb_pkg='honeycomb-1.0.0-1609.noarch.rpm'
ovs_rpm_name=openvswitch-2.5.90-1.el7.centos.x86_64.rpm
diff --git a/ci/clean.sh b/ci/clean.sh
index e4b2d106..c00a4df2 100755
--- a/ci/clean.sh
+++ b/ci/clean.sh
@@ -30,8 +30,12 @@ for lib in common-functions parse-functions; do
done
vm_index=4
-ovs_bridges="br-admin br-private br-public br-storage"
-OPNFV_NETWORK_TYPES="admin_network private_network public_network storage_network api_network"
+ovs_bridges="br-admin br-tenant br-public br-storage"
+ovs_bridges+=" br-private br-external" # Legecy names, remove in E river
+
+#OPNFV_NETWORK_TYPES=$(python3 -c 'from apex.common.constants import OPNFV_NETWORK_TYPES; print(" ".join(OPNFV_NETWORK_TYPES))')
+OPNFV_NETWORK_TYPES+=" admin tenant external storage api"
+OPNFV_NETWORK_TYPES+=" admin_network private_network public_network storage_network api_network" # Legecy names, remove in E river
display_usage() {
@@ -75,7 +79,7 @@ parse_cmdline "$@"
if [ -n "$INVENTORY_FILE" ]; then
echo -e "${blue}INFO: Parsing inventory file...${reset}"
- if ! python3.4 -B $LIB/python/apex_python_utils.py clean -f ${INVENTORY_FILE}; then
+ if ! python3 -B $LIB/python/apex_python_utils.py clean -f ${INVENTORY_FILE}; then
echo -e "${red}WARN: Unable to shutdown all nodes! Please check /var/log/apex.log${reset}"
else
echo -e "${blue}INFO: Node shutdown complete...${reset}"